package com.dgtly.wxportal.domain;

import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.List;

/**
 * 交货单
 * @author ZhangDing
 * @version 1.0
 * @descption: TODO
 * @company 神州数码通用软件（洛阳）有限公司
 * @copyright (c) 2019 LuoYang DGT Co'Ltd Inc. All rights reserved.
 * @date 2020-10-22 14:36
 * @since JDK1.8
 */
public class ConfirmCollectOtherDeliveryModel {

    // 交货单号
    private String deliveryNumber;
    //重量
    private String weight = "0";
    //    交货单行明细
    private List<ConfirmCollectLineDetailModel> deliveryLineDetail = new ArrayList<>();

    public String getDeliveryNumber() {
        return deliveryNumber;
    }

    public void setDeliveryNumber(String deliveryNumber) {
        this.deliveryNumber = deliveryNumber;
    }

    public String getWeight() {
        return weight;
    }

    public void setWeight(String weight) {
        this.weight = weight;
    }

    public List<ConfirmCollectLineDetailModel> getDeliveryLineDetail() {
        return deliveryLineDetail;
    }

    public void setDeliveryLineDetail(List<ConfirmCollectLineDetailModel> deliveryLineDetail) {
        this.deliveryLineDetail = deliveryLineDetail;
    }
}
